.cross-promo {
  border: 1px solid #8c8c8c;
  text-align: center;
  width: 100%;
  float: left;
  border-radius: 8px;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .cross-promo {
    margin-bottom: 25px;
  }
}
.cross-promo .icon {
  text-align: center;
  width: 100%;
  margin-top: 45px;
}
.cross-promo .icon img {
  max-width: 35px;
  max-height: 35px;
}
.cross-promo .headline {
  font-size: 18px;
  font-size: 1.8rem;
  color: #93272C;
  margin: 20px 0;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .cross-promo .headline {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.cross-promo .promo-copy {
  font-size: 14px;
  font-size: 1.4rem;
  max-width: 240px;
  margin: auto;
}
.cross-promo .button-wrapper {
  position: relative;
  bottom: 0;
  text-align: center;
  width: 100%;
  margin: 0 0 40px 0;
  text-decoration: none;
}
.cross-promo .button-wrapper .cta-cross {
  color: #93272C;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  text-decoration: none;
}
.cross-promo .button-wrapper .cta-cross:hover,
.cross-promo .button-wrapper .cta-cross:focus {
  color: #000;
  text-decoration: underline;
}
